[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVDeletedEvent

TLVDeletedEvent - generic event handler method for deleted items in List View

## Declaration

Source position: comctrls.pp line 949

`type TLVDeletedEvent = procedure(`
`Sender: TObject;`
`Item: TListItem`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.